Subject: Ticket Assigned - Query on Order number 8195349018
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query on Order number 8195349018 Hi

Kindly note that, I have placed the order (8195349018). Based on received code on my mobile message I use the code MORE20. The original amount was KD 39.91 and after using code discount the price reduced to KD 33.91 but while payment it has been increased to KD 36.45. Attached screenshots is for your information. 

However I have placed the order. Kindly let me know the reason for increasing the total. 

Awaiting for your reply. 

Thank you 
Wasim 
96696178

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5256639